Subject: [RFC 0/3] experimental G5 powermac suspend implementation

From: Johannes Berg <[email-masked]>
Date: Tue, 12 Dec 2006 00:02:08 +0100

This is a rather hacky suspend implementation for G5s.

I'm only posting it for the fun of it and because it makes no sense to
continue sitting on it (I've had parts of this code more than half a year
ago...)

Don't blame me if it breaks your machine, filesystems or similar :)

johannes